
/***************************************
* STORED stp_ATD_getByKey
*
* recupera Tipo Delibera da chiave
*
* Steamware, S.E.L.
* mod: 2012.05.30
*
************************************/
create PROCEDURE [dbo].[stp_ATD_getByKey]
(
	@CodTipoDelibera NVARCHAR(50)
)
AS

SELECT	*
FROM	AnagTipoDelibere
WHERE	CodTipoDelibera = @CodTipoDelibera

RETURN
